Subject: RE: bug#3646: "bookmark format upgrade is incorrect"

From: "Drew Adams" <[email-masked]>
Date: Tue, 2 Oct 2012 22:18:05 -0700

Got it.  Thanks for the explanation.  Too bad, but I understand.